Subject: bug#8439: [PATCH] ffap.el -- detect paths with spaces (v2)

From: Stefan Monnier <[email-masked]>
Date: Sat, 20 Oct 2012 20:16:53 -0400

> Someone said in another discussion that Cygwin already does accept
> Windows-style file names.

I think that was a misunderstanding.  But Cygwin Emacs probably should
understand Windows-style file names to some extent (probably via
a file-name handler).

        Stefan